using TMPro;
using UnityEngine;

public class Message : MonoBehaviour
{
    TMP_Text messageText;

    private void Awake()
    {
        messageText = GetComponentInChildren<TMP_Text>();
    }

    public void SetContent(string content)
    {
        messageText.text = content;
    }
}
